## at-spi2-atk 2.20.1

=== debian/changelog ===
at-spi2-atk (2.20.1-2ubuntu1) yakkety; urgency=medium

  * Merge with debian unstable, remaining changes:
    - Ship at-spi2-atk.desktop in a location where unity-settings-daemon can
      use it as well.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 31 May 2016 08:27:46 +1000

at-spi2-atk (2.20.1-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 3.9.8 (no change)

  [ Martin Pitt ]
  * debian/90atk-adaptor: Export $GTK_MODULES to dbus user session as well.
    (Closes: #825831).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 May 2016 20:09:10 +0200

at-spi2-atk (2.20.1-1ubuntu1) yakkety; urgency=medium

  * Merge with debian unstable, remaining changes:
    - Ship at-spi2-atk.desktop in a location where unity-settings-daemon can
      use it as well.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 28 Apr 2016 11:52:11 +0200

at-spi2-atk (2.20.1-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release
  * debian/patches/p2p: Dropped, applied upstream
  * debian/patches/main_context: Refreshed

 -- Samuel Thibault <sthibault@debian.org>  Thu, 28 Apr 2016 01:37:29 +0200

at-spi2-atk (2.18.1-3) unstable; urgency=medium

  * patches/p2p: New patch to fix accessibility in Debian installer running in
    debian Live.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 08 Mar 2016 01:26:25 +0100
