=== debian/control ===
Source: at-spi2-atk
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>,
           Jordi Mallach <jordi@debian.org>,
           Mario Lang <mlang@debian.org>
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/at-spi2-atk.git;a=summary
Vcs-Git: git://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
Homepage: https://wiki.gnome.org/Accessibility
Build-Depends: debhelper (>= 9.20150628),
               dh-autoreconf,
               libdbus-1-dev, libdbus-glib-1-dev,
               libatk1.0-dev (>= 2.15.4),
               libglib2.0-dev,
               libx11-dev,
               libatspi2.0-dev (>= 2.17.90)
Standards-Version: 3.9.8

Package: libatk-adaptor
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Conflicts: at-spi
Replaces: at-spi
Provides: at-spi
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgail-common
Description: AT-SPI 2 toolkit bridge
 This package includes a gtk-module that bridges ATK to the new
 D-Bus based AT-SPI.

Package: libatk-adaptor-udeb
Architecture: any
Section: debian-installer
Depends: ${misc:Depends}, ${shlibs:Depends}
Package-Type: udeb
Description: AT-SPI 2 toolkit bridge - module for d-i
 This package includes the gtk-module for the debian installer.

Package: libatk-adaptor-data
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}
Replaces: libatk-adaptor-schemas
Conflicts: libatk-adaptor-schemas
Description: AT-SPI 2 toolkit bridge - transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

Package: libatk-bridge2.0-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: AT-SPI 2 toolkit bridge - shared library
 This package contains the ATK bridge shared library.

Package: libatk-bridge-2.0-0-udeb
Section: debian-installer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Package-Type: udeb
Description: AT-SPI 2 toolkit bridge - shared library for d-i
 This package contains the ATK bridge shared library, for the debian installer.

Package: libatk-bridge2.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libatk-bridge2.0-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.4.1-2),
         libatspi2.0-dev
Description: Development files for the AT-SPI 2 toolkit bridge
 These are the development files for libatk-bridge2.0, needed for
 compilation of programs which use it.
