## at-spi2-atk 2.22.0

=== debian/changelog ===
at-spi2-atk (2.22.0-2) unstable; urgency=medium

  * patches/git-7cdc1f91c9802b0b8ecd2afea38c1717b1921736: Fix GList handling
    resulting in memory corruption.
  * patches/git-8d3cc68f7bc62c7015d986212be0d5d776920ee2: Fix use after free
    when returned objects hold only one ref.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 09 May 2017 21:35:33 +0200

at-spi2-atk (2.22.0-1) unstable; urgency=medium

  * New upstream release.
    - patches/init: Drop patch, merged upstream.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 01 Oct 2016 22:09:42 +0200

at-spi2-atk (2.20.1-4) unstable; urgency=medium

  * patches/init: Properly return initialization failure when bridge is
    disabled.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 29 Aug 2016 21:00:09 +0200

at-spi2-atk (2.20.1-3) unstable; urgency=medium

  * control: Remove libgail-common dependency, now that gtk recommends it
    already.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 09 Aug 2016 20:46:37 +0200
