## at-spi2-atk 2.26.0

=== debian/changelog ===
at-spi2-atk (2.26.0-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining change:
    - Provide compatibility with unity-settings-daemon

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 15 Sep 2017 21:17:18 -0400

at-spi2-atk (2.26.0-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control:
    - Bump libatk1.0-dev dependnecy to >= 2.25.2
    - Bump libatspi2.0-dev dependency to >= 2.25.3

  [ Samuel Thibault ]
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.0.

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 21:07:56 -0400

at-spi2-atk (2.24.1-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * Drop patches applied in new release:
    - git-7cdc1f91c9802b0b8ecd2afea38c1717b1921736
    - git-8d3cc68f7bc62c7015d986212be0d5d776920ee2

  [ Samuel Thibault ]
  * control: Remove Mario from Uploaders (Closes: Bug#840862).
  * control: Update maintainer mailing list.
  * Use canonical anonscm vcs URL.

  [ Paul Gevers ]
  * Rewrite d/copyright with some aid of cme

 -- Paul Gevers <elbrus@debian.org>  Tue, 04 Jul 2017 20:37:15 +0200
