=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: at-spi2-atk
 Section: misc
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>,
-           Jordi Mallach <jordi@debian.org>,
-           Mario Lang <mlang@debian.org>
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/at-spi2-atk.git;a=summary
-Vcs-Git: git://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
+           Jordi Mallach <jordi@debian.org>
+Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
 Homepage: https://wiki.gnome.org/Accessibility
 Build-Depends: debhelper (>= 9.20150628),
                dh-autoreconf,
                libdbus-1-dev, libdbus-glib-1-dev,
-               libatk1.0-dev (>= 2.15.4),
+               libatk1.0-dev (>= 2.25.2),
+               libatspi2.0-dev (>= 2.25.3),
                libglib2.0-dev,
-               libx11-dev,
-               libatspi2.0-dev (>= 2.17.90)
-Standards-Version: 3.9.8
+               libx11-dev
+Standards-Version: 4.1.0
 
 Package: libatk-adaptor
 Architecture: any
@@ -41,7 +41,6 @@
 Package: libatk-adaptor-data
 Architecture: all
 Section: oldlibs
-Priority: extra
 Depends: ${misc:Depends}
 Replaces: libatk-adaptor-schemas
 Conflicts: libatk-adaptor-schemas
