## at-spi2-atk 2.26.1

=== debian/changelog ===
at-spi2-atk (2.26.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build with meson
  * Enable all hardening flags
  * Bump debhelper compat to 10
  * Update debian/watch

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Nov 2017 23:29:18 -0500

at-spi2-atk (2.26.0-2) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * Provide compatibility with unity-settings-daemon

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.1.1 (no changes).
  * control: Remove old libatk-adaptor-data transitional package
    (Closes: Bug#878204).

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 27 Oct 2017 23:21:21 -0400
