=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: at-spi2-atk
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>,
            Jordi Mallach <jordi@debian.org>
 Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
 Homepage: https://wiki.gnome.org/Accessibility
-Build-Depends: debhelper (>= 9.20150628),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10.3~),
                libdbus-1-dev, libdbus-glib-1-dev,
                libatk1.0-dev (>= 2.25.2),
                libatspi2.0-dev (>= 2.25.3),
                libglib2.0-dev,
-               libx11-dev
-Standards-Version: 4.1.0
+               libxml2-dev (>= 2.9.1),
+               libx11-dev,
+               meson (>= 0.40)
+Standards-Version: 4.1.1
 
 Package: libatk-adaptor
 Architecture: any
@@ -37,15 +37,6 @@
 Package-Type: udeb
 Description: AT-SPI 2 toolkit bridge - module for d-i
  This package includes the gtk-module for the debian installer.
-
-Package: libatk-adaptor-data
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends}
-Replaces: libatk-adaptor-schemas
-Conflicts: libatk-adaptor-schemas
-Description: AT-SPI 2 toolkit bridge - transitional dummy package
- This package is a dummy transitional package. It can be safely removed.
 
 Package: libatk-bridge2.0-0
 Section: libs
