## at-spi2-atk 2.26.2

=== meson_options.txt ===
option('disable_p2p',
       description: 'Disable peer-to-peer DBus connections',
       type: 'boolean',
       value: false)
