=== debian/changelog ===
at-spi2-atk (2.26.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 10:54:43 -0400
