=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>,
            Jordi Mallach <jordi@debian.org>
-Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
+Vcs-Browser: https://salsa.debian.org/a11y-team/at-spi2-atk
+Vcs-Git: https://salsa.debian.org/a11y-team/at-spi2-atk.git
 Homepage: https://wiki.gnome.org/Accessibility
 Build-Depends: debhelper (>= 10.3~),
                libdbus-1-dev, libdbus-glib-1-dev,
