## at-spi2-atk 2.30.0

=== debian/changelog ===
at-spi2-atk (2.30.0-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * Honour DEB_BUILD_OPTIONS=nocheck. (Closes: #922882)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 22 Feb 2019 20:39:40 +0100

at-spi2-atk (2.30.0-4) unstable; urgency=medium

  * Move 90atk-adaptor.conf to /etc to allow administrators to disable it if
    needed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 Feb 2019 16:15:06 +0100

at-spi2-atk (2.30.0-3) unstable; urgency=medium

  * 90atk-adaptor.conf: Set gail & atk in GTK_MODULES in Wayland sessions too.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 Feb 2019 16:01:21 +0100

at-spi2-atk (2.30.0-2) unstable; urgency=medium

  * Team upload
  * Build with -Wl,-z,defs -Wl,--as-needed
  * debian/copyright: Drop obsolete autotools references

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 04 Oct 2018 10:24:31 -0400

at-spi2-atk (2.30.0-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * Bump libatk1.0-dev to >= 2.29.92 and libatspi2.0-dev to >= 2.29.91
  * Build-Depend on at-spi2-core, dbus & xvfb for build tests
  * debian/rules: run build tests

  [ Samuel Thibault ]
  * Bump Standards-Version to 4.2.0 (no changes).

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Sep 2018 20:03:40 -0400

at-spi2-atk (2.26.2-2) unstable; urgency=high

  * control: Make sure we upgrade libatk-bridge2.0-0 along libatk-adaptor.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 20 Apr 2018 13:49:14 +0200
