=== debian/control ===
--- 
+++ 
@@ -7,15 +7,19 @@
 Vcs-Browser: https://salsa.debian.org/a11y-team/at-spi2-atk
 Vcs-Git: https://salsa.debian.org/a11y-team/at-spi2-atk.git
 Homepage: https://wiki.gnome.org/Accessibility
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: at-spi2-core <!nocheck>,
+               dbus <!nocheck>,
+               debhelper (>= 10.3~),
                libdbus-1-dev, libdbus-glib-1-dev,
-               libatk1.0-dev (>= 2.25.2),
-               libatspi2.0-dev (>= 2.25.3),
+               libatk1.0-dev (>= 2.29.92),
+               libatspi2.0-dev (>= 2.29.91),
                libglib2.0-dev,
                libxml2-dev (>= 2.9.1),
                libx11-dev,
-               meson (>= 0.40)
-Standards-Version: 4.1.1
+               meson (>= 0.40),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Standards-Version: 4.2.0
 
 Package: libatk-adaptor
 Architecture: any
@@ -25,7 +29,8 @@
 Replaces: at-spi
 Provides: at-spi
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libatk-bridge2.0-0 (>= ${binary:Version})
 Description: AT-SPI 2 toolkit bridge
  This package includes a gtk-module that bridges ATK to the new
  D-Bus based AT-SPI.
