=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,15 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --buildsystem=meson
+	dh $@
 
 override_dh_auto_test:
-	# Tests fail
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	dbus-run-session -- xvfb-run dh_auto_test
+endif
 
 override_dh_makeshlibs:
 	dh_makeshlibs -plibatk-bridge2.0-0 --add-udeb=libatk-bridge-2.0-0-udeb -V -- -c4
