## at-spi2-atk 2.32.0

=== debian/changelog ===
at-spi2-atk (2.32.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump libatk1.0-dev to >= 2.31.1 and libatspi2.0-dev to >= 2.31.2

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Mar 2019 01:28:07 -0400
