=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                dbus <!nocheck>,
                debhelper (>= 10.3~),
                libdbus-1-dev, libdbus-glib-1-dev,
-               libatk1.0-dev (>= 2.29.92),
-               libatspi2.0-dev (>= 2.29.91),
+               libatk1.0-dev (>= 2.31.1),
+               libatspi2.0-dev (>= 2.31.2),
                libglib2.0-dev,
                libxml2-dev (>= 2.9.1),
                libx11-dev,
@@ -71,4 +71,3 @@
 Description: Development files for the AT-SPI 2 toolkit bridge
  These are the development files for libatk-bridge2.0, needed for
  compilation of programs which use it.
-
