## at-spi2-atk 2.34.0

=== debian/changelog ===
at-spi2-atk (2.34.0-3~bpo10+1) buster-backports; urgency=medium

  * Backport to buster.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Oct 2019 21:08:03 +0200

at-spi2-atk (2.34.0-3) unstable; urgency=medium

  * rules, tests/tests: Prevent Xvfb from resetting between clients, it
    seems to be creating a period of time during which clients can't connect
    (Closes: Bug#940018)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Sep 2019 15:07:53 +0200

at-spi2-atk (2.34.0-2) unstable; urgency=medium

  * tests/dbus-daemon: Send all dbus output to stdout, for debuggability

 -- Samuel Thibault <sthibault@debian.org>  Fri, 13 Sep 2019 11:47:39 +0200

at-spi2-atk (2.34.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Sep 2019 23:01:58 +0200

at-spi2-atk (2.33.92-1) experimental; urgency=medium

  * New usptream beta release.
    - patches/tests: upstreamed.
    - patches/test_nanosleep: upstreamed.
    - patches/tests-fix: upstreamed.
    - patches/cache-adaptor: upstreamed.
    - patches/desktop_name_init: upstreamed.
  * control: Fix libatk1.0-dev build-dep version according to artificial
    atk1.0 version bump (Closes: #935782)
  * control, tests/control: Bump dependency on at-spi2-core to get fix in
    get_items.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Sep 2019 00:50:15 +0200

at-spi2-atk (2.33.91-1) experimental; urgency=medium

  * New usptream release (Closes: #935247)
    - control: Bump libatk1.0-dev and libatspi2.0-dev build-dep versions
      accordingly.
    - patches/lazy_reg: upstreamed.
    - patches/main_context: upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 22 Aug 2019 22:33:25 +0200

at-spi2-atk (2.32.0-8) UNRELEASED; urgency=medium

  * tests/tests: Fix temporary directory path.
  * tests/control: Use @builddeps@ instead of copying them.
  * libatk-adaptor.lintian-overrides: Suppress some warning.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 31 Aug 2019 01:23:40 +0200

at-spi2-atk (2.32.0-7) unstable; urgency=medium

  * rules: Run xvfb before dbus session, to make sure dbus doesn't catch host
    X display.
  * debian/tests/tests: Do not start at-spi session by hand, dbus should be
    doing it.
  * debian/tests/use_system_atk_adaptor.patch: Move to debian/patches.
  * patches/desktop_name_init: Fix orca -s startup.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 29 Aug 2019 11:44:19 +0200

at-spi2-atk (2.32.0-6) unstable; urgency=medium

  * patches/cache-adaptor: Fix crash when no toolkit name is set
  * tests/tests: Do not completely drop stderr, log it to stdout.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Aug 2019 20:14:43 +0200

at-spi2-atk (2.32.0-5) unstable; urgency=medium

  * patches/test_nanosleep: Increase timeout to 2m, mips64el seems to need a
    long time.
  * patches/tests-fix: Fix float values to be representable exactly.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 26 Aug 2019 10:48:27 +0200

at-spi2-atk (2.32.0-4) unstable; urgency=medium

  * patches/tests: Really run tests.
  * patches/test_nanosleep: Accelerate tests.
  * tests: Run tests in autopkgtest.
  * rules: Make xvfb-run allocate a server number.
  * control: Depend on at-spi2-core which does not produce spurious warnings
    which make the testsuite fail.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 25 Aug 2019 19:30:31 +0200

at-spi2-atk (2.32.0-3) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * patches/lazy_reg: Defer registration to at-spi, in case the application
    doesn't actually run the at-spi glib loop (Closes: #934093)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 20 Aug 2019 22:03:20 +0200

at-spi2-atk (2.32.0-2~bpo10+1) buster-backports; urgency=medium

  * Backport to buster.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Aug 2019 22:49:38 +0200

at-spi2-atk (2.32.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 30 Jul 2019 19:37:08 +0200
