## at-spi2-atk 2.34.1

=== debian/changelog ===
at-spi2-atk (2.34.1-3) unstable; urgency=medium

  [ Steve Langasek ]
  * debian/tests/tests: Make autopkgtests cross-test-friendly
    (Closes: Bug#946292).

  [ Samuel Thibault ]
  * debian/tests/tests: Use cross-pkg-config.
  * debian/control: Drop libdbus-glib-1-dev build-dep, unused.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
  Repository-Browse.
  * Remove unused license definitions for GPL-2+.
  * Update standards version to 4.4.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Mar 2020 17:48:58 +0100

at-spi2-atk (2.34.1-2) unstable; urgency=medium

  * patches/startup_events: Fix announcement of firefox startup.
  * libatk-bridge2.0-0.symbols: Update accordingly.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Dec 2019 23:19:46 +0100

at-spi2-atk (2.34.1-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * Update debian/gbp.conf

  [ Samuel Thibault ]
  * watch: Generalize pattern.

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 10 Oct 2019 06:45:47 -0400
