=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 Homepage: https://wiki.gnome.org/Accessibility
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper (>= 10.3~),
-               libdbus-1-dev, libdbus-glib-1-dev,
-               libatk1.0-dev (>= 2.31.1),
-               libatspi2.0-dev (>= 2.31.2),
+               debhelper-compat (= 12),
+               libdbus-1-dev,
+               libatk1.0-dev (>= 2.33.3+really2.33.3),
+               libatspi2.0-dev (>= 2.33.92),
                libglib2.0-dev,
                libxml2-dev (>= 2.9.1),
                libx11-dev,
                meson (>= 0.40),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 
 Package: libatk-adaptor
 Architecture: any
