=== debian/tests/control ===
Tests: tests
Depends: build-essential,
         @builddeps@,
         libatk-bridge2.0-dev,
         xauth, xvfb, dbus, at-spi2-core (>= 2.33.92)
