## at-spi2-atk 2.34.2

=== debian/changelog ===
at-spi2-atk (2.34.2-0ubuntu2~20.04.1) focal; urgency=medium

  * No-change backport from groovy to focal. (LP: #1877093)

 -- Iain Lane <iain.lane@canonical.com>  Sat, 09 May 2020 14:50:02 +0100

at-spi2-atk (2.34.2-0ubuntu2) groovy; urgency=medium

  * Bring back use_system_atk_adaptor.patch, which is still used by the tests.
    Don't put it in debian/patches, otherwise when you use gbp pq it'll be
    dropped as unused. Put it in debian/test-patches/ instead, and then you
    can use `QUILT_PATCHES=debian/test-patches/ quilt push -a` to change it if
    you need to.

 -- Iain Lane <iain.lane@canonical.com>  Sat, 09 May 2020 14:49:18 +0100

at-spi2-atk (2.34.2-0ubuntu1) groovy; urgency=medium

  [ Samuel Thibault ]
  * control: Update alioth list domain.

  [ Iain Lane ]
  * New upstream release
    + Meson: don't hard-code shared_library
    + Mitigate missing window events at startup
    + Set C standard to gnu99
    + Tests: include sys/time.h

 -- Iain Lane <iain.lane@canonical.com>  Wed, 06 May 2020 11:22:36 +0100
