=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
-	dbus-run-session -- xvfb-run dh_auto_test
+	xvfb-run -s -noreset -a dbus-run-session -- dh_auto_test
 endif
 
 override_dh_makeshlibs:
