## at-spi2-atk 2.38.0

=== meson_options.txt ===
option('disable_p2p',
       description: 'Disable peer-to-peer DBus connections',
       type: 'boolean',
       value: false)
option('tests',
       description: 'Whether to build tests',
       type: 'boolean',
       value: true)
