=== debian/changelog ===
at-spi2-atk (2.38.0-4~bpo11+1) bullseye-backports; urgency=medium

  * Backport to bullseye.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 07 Apr 2022 13:50:31 +0200

at-spi2-atk (2.38.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/control: Remove unnecessary version constraints.

  [ Samuel Thibault ]
  * patches/collapsed: Add support for ATSPI_STATE_COLLAPSED/
    ATK_STATE_COLLAPSED.
    - control: Bump atk1.0 build-dep to get ATK_STATE_COLLAPSED.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Mar 2022 20:49:43 +0200

at-spi2-atk (2.38.0-3) unstable; urgency=medium

  * libatk-adaptor.lintian-overrides: Play cat and mice again with lintian
    warning suppression.
  * control: Bump Standards-Version to 4.6.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 29 Jan 2022 14:14:28 +0100

at-spi2-atk (2.38.0-2) unstable; urgency=medium

  * control: Set Rules-Requires-Root to no
  * rules: Drop ddeb-migration rules, now useless.
  * libatk-bridge2.0-0.lintian-overrides: avoid warning about package name vs
    soname.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 18 Sep 2021 17:48:22 +0200

at-spi2-atk (2.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sat, 12 Sep 2020 21:49:15 +0200

at-spi2-atk (2.37.90-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * New upstream beta
    - control: Bump libatk1.0-dev build-dep version.
  * control: Update alioth list domain.
  * rules: Drop now-default -Wl,--as-needed option.
  * control: Bump Standards-Version to 4.5.0 (no change)

  [ Iain Lane ]
  * New upstream release
    + Meson: don't hard-code shared_library
    + Mitigate missing window events at startup
    + Set C standard to gnu99
    + Tests: include sys/time.h
    + patches/startup_events: upstreamed

  [ Marcus Tomlinson ]
  * control: Make libatk-bridge2.0-dev depend on libatk1.0-dev.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 09 Aug 2020 17:33:29 +0200
