=== debian/control ===
--- 
+++ 
@@ -9,17 +9,18 @@
 Homepage: https://wiki.gnome.org/Accessibility
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                libdbus-1-dev,
-               libatk1.0-dev (>= 2.33.3+really2.33.3),
+               libatk1.0-dev (>= 2.38.0~),
                libatspi2.0-dev (>= 2.33.92),
                libglib2.0-dev,
-               libxml2-dev (>= 2.9.1),
+               libxml2-dev,
                libx11-dev,
-               meson (>= 0.40),
+               meson,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 
 Package: libatk-adaptor
 Architecture: any
@@ -41,7 +42,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Package-Type: udeb
 Description: AT-SPI 2 toolkit bridge - module for d-i
- This package includes the gtk-module for the debian installer.
+ This package includes the gtk-module for the Debian installer.
 
 Package: libatk-bridge2.0-0
 Section: libs
@@ -58,7 +59,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Package-Type: udeb
 Description: AT-SPI 2 toolkit bridge - shared library for d-i
- This package contains the ATK bridge shared library, for the debian installer.
+ This package contains the ATK bridge shared library, for the Debian installer.
 
 Package: libatk-bridge2.0-dev
 Section: libdevel
@@ -66,7 +67,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          libatk-bridge2.0-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.4.1-2),
+         libatk1.0-dev,
+         libglib2.0-dev,
          libatspi2.0-dev
 Description: Development files for the AT-SPI 2 toolkit bridge
  These are the development files for libatk-bridge2.0, needed for
